﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) A DC VER /5502
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) µAmA AC VER /5502
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) A AC VER /5502
DATE:                  2015-08-05 13:16:25
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 12735 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       12
NUMBER OF LINES:       158
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Source(s):
#       Wavetek / Beckman Industrial 20x0 Operator's Manual P/N 1000-0455-00 *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT_A                 PSUBI("A DC")
  1.002  JMPL         AC_CURRENT_uAmA              PSUBI("µAmA AC")
  1.003  JMPL         AC_CURRENT_A                 PSUBI("A AC")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment Test Number

#=====  Sub Wavetek/BI 20x0 (1 year) A DC VER /5502  =============

  2.001  LABEL        DC_CURRENT_A
  2.002  HEAD         DC CURRENT
  2.003  RSLT         =
  2.004  HEAD         -2{10 A Range}
  2.005  TARGET       -p
  2.006  DISP         Rotate the UUT function switch to A DC.
  2.007  5502E        +Current = 9.000 A; CurrentTerminal = 20A
  2.008  TARGET       -m
  2.009  MEMI         Enter UUT reading in amps DC:
  2.010  MEMCX  10    9.000A         0.0910U

  3.001  RSLT         =
  3.002  HEAD         -2{20 A Range}
  3.003  TARGET       -p
  3.004  5502E        +Current = 18.00 A; CurrentTerminal = 20A
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in amps DC:
  3.007  MEMCX  20    18.00A         0.190U

  4.001  HEAD         -2
  4.002  5502E        Standby
  4.003  HEAD
  4.004  END

  4.005  EVAL   Increment Test Number

#=====  Sub Wavetek/BI 20x0 (1 year) µAmA AC VER /5502  ==============

  5.001  LABEL        AC_CURRENT_uAmA
  5.002  RSLT         =
  5.003  HEAD         {AC CURRENT}
  5.004  RSLT         =
  5.005  HEAD         -2{1000 µA Range}
  5.006  TARGET       -p
  5.007  DISP         Rotate the UUT function switch to A AC.
  5.008  PIC          55xx_20x0_mA_2w
  5.009  5502E        CurrentTerminal = Aux
  5.009  5502E        +Current = 900.0 uA; Frequency = 1 kHz
  5.010  TARGET       -m
  5.011  MEMI         Enter UUT reading in microamps AC:
  5.012  MEMCX  1000  900.0uA        16.10U        1kHz

  6.001  RSLT         =
  6.002  HEAD         -2{10 mA Range}
  6.003  5502E        CurrentTerminal = Aux
  6.003  5502E        +Current = 9.000 mA; Frequency = 1 kHz
  6.004  TARGET       -m
  6.005  MEMI         Enter UUT reading in milliamps AC:
  6.006  MEMCX  10    9.000mA        0.1610U       1kHz

  7.001  RSLT         =
  7.002  HEAD         -2{100 mA Range}
  7.003  5502E        CurrentTerminal = Aux
  7.003  5502E        +Current = 90.00 mA; Frequency = 1 kHz
  7.004  TARGET       -m
  7.005  MEMI         Enter UUT reading in milliamps AC:
  7.006  MEMCX  100   90.00mA        1.580U        1kHz

  8.001  HEAD         -2
  8.002  5502E        Standby
  8.003  HEAD
  8.004  END

  8.005  EVAL   Increment Test Number

#=====  Sub Wavetek/BI 20x0 (1 year) A AC VER /5502  =============

  9.001  LABEL        AC_CURRENT_A
  9.002  HEAD         AC CURRENT
  9.003  RSLT         =
  9.004  HEAD         -2{1000 mA Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the UUT function switch to A AC.
  9.007  5502E        CurrentTerminal = Aux
  9.007  5502E        +Current = 900.0 mA; Frequency = 1 kHz
  9.008  TARGET       -m
  9.009  MEMI         Enter UUT reading in milliamps AC:
  9.010  MEMCX  1000  900.0mA        15.80U        1kHz

 10.001  5502E        Standby

 10.002  RSLT         =
 10.003  HEAD         -2{10 A Range}
 10.004  TARGET       -p
 10.005  PIC          55xx_20x0_10A_2W
 10.006  5502E        CurrentTerminal = 20A
 10.006  5502E        +Current = 9.000 A; Frequency = 1 kHz
 10.007  TARGET       -m
 10.008  MEMI         Enter UUT reading in amps AC:
 10.009  MEMCX  10    9.000A         0.1560U       1kHz

 11.001  RSLT         =
 11.002  HEAD         -2{20 A Range}
 11.003  TARGET       -p
 11.004  5502E        CurrentTerminal = 20A
 11.004  5502E        +Current = 18.00 A; Frequency = 1 kHz
 11.005  TARGET       -m
 11.006  MEMI         Enter UUT reading in amps AC:
 11.007  MEMCX  20    18.00A         0.340U        1kHz

 12.001  HEAD         -2
 12.002  5502E        Standby
 12.003  HEAD
 12.004  END
